Translations:ReleaseNotes/7.0/114/en

From The Document Foundation Wiki
Jump to: navigation, search

Recent versions of LibreOffice should have no issues consuming "ODF 1.3 Extended" files. The only known exception is OpenPGP/GPG encrypted ODF 1.3 documents, which can be imported only since LibreOffice 6.4.5. If compatibility with old and no longer maintained ODF consumers (such as OpenOffice.org, Apache OpenOffice or LibreOffice 3.x) is required, and conformance to the ODF standard is no concern, the version "ODF 1.2 Extended (compatibility mode)" continues to be available.